_id: OjUWyvWC2WDjORSw
_key: '!items!OjUWyvWC2WDjORSw'
img: systems/pf1/icons/spells/light-magenta-2.jpg
name: Succor Mystery
system:
  associations:
    classes:
      - Oracle
  classSkills:
    han: true
    kna: true
    sur: true
  description:
    value: >-
      <p><b>Class Skills:</b> An oracle with the succor mystery adds Handle
      Animal, Knowledge (nature), and Survival to her list of class
      skills.<p><b>Bonus Spells:</b></p>

      <ul>

      <li>@Compendium[pf1.spells.mczdgwo3xl8c6e26]{Ray Of Enfeeblement} (2nd),
      </li>

      <li>@Compendium[pf1.spells.qc7vnye0x975gxdf]{Shield Of Fortification}
      (4th), </li>

      <li>@Compendium[pf1.spells.lisojmynoblunlex]{Coordinated Effort} (6th),
      </li>

      <li>@Compendium[pf1.spells.rxenoze8iyh9iyng]{Shield Of Fortification,
      Greater} (8th), </li>

      <li>@Compendium[pf1.spells.knyako6zopc1chrv]{Stoneskin} (10th), </li>

      <li>@Compendium[pf1.spells.z0duc2v2n3ioynta]{Heroism, Greater} (12th),
      </li>

      <li>@Compendium[pf1.spells.uuzeynxotp9dzu15]{Expend} (14th), </li>

      <li>@Compendium[pf1.spells.cc0or00vpiky87n7]{Spellcrash, Greater} (16th),
      </li>

      <li>@Compendium[pf1.spells.77bihy40diufd6p1]{Wall of Suppression}
      (18th).</li>

      </ul>
  subType: classFeat
  tags:
    - Succor Mystery
type: feat

